Requirements:
=============
- mercurial


Installation:
=============
./install.sh

This will download (development versions) of Isabelle and AFP and compile Isabelle/HOL-ODE-Numerics.
If everything went well, the last lines in the output will be something like:

Finished HOL-ODE-Numerics (0:16:03 elapsed time, 0:42:29 cpu time, factor 2.65)
0:23:06 elapsed time, 1:08:53 cpu time, factor 2.98


Repeatability:
==============
./run.sh

This will run all the examples (declared in the file thys/Ordinary_Differential_Equations/Ex/Examples_ARCH_COMP.thy) and produce the corresponding plots (as *.pdf files in the directory afp-devel/thys/Ordinary_Differential_Equations/Ex).


Questions
=========
If you have any questions, please contact immler@in.tum.de
